package com.gyee.generation.model.vo;

public enum WpType {

    FDC("FDC"),
    GDC("GDC");

    public String id;

    WpType(final String c) {
        id = c;
    }

    public String getValue() {
        return id;
    }
}
